GMERLIN_TRANSCODER(1)

NAME
gmerlin_transcoder

SYNOPSIS
gmerlin_transcoder [Optionen]

DESCRIPTION
GTK Multimediatranscoder

OPTIONS
-p <file>
    Load a profile from the given file

GENERIC OPTIONS
The following generic options are available for all gmerlin applications -help
    Gib diese Hilfe aus und beende
-help-man
    Gib diese Hilfe als Manualpage aus und beende
-help-texi
    Gib diese Hilfe im texinfo-Format aus und beende
-version
    Gib Version aus und beende

UMGEBUNGSVARIABLEN
GMERLIN_TRANSCODER_REMOTE_PORT
    Voreingestellter Port für die Fernbedienung